---
title: "Download an Appliance Backup."
slug: "download-an-appliance-backup-1"
updated: 2026-03-02T22:30:52Z
published: 2026-03-02T22:35:55Z
canonical: "support.appgate.com/download-an-appliance-backup-1"
---
> ## Documentation Index
> Fetch the complete documentation index at: https://support.appgate.com/llms.txt
> Use this file to discover all available pages before exploring further.
# Download an Appliance Backup.
Get/appliances/{id}/backup/{backupId}
Download a completed Appliance Backup with the given ID of an Appliance. This API call must be made with **Accept** header of **application/vnd.appgate.peer-v23+gpg** as it returns a GPG file as blob instead of JSON.
SecurityHTTPType bearer
Header parametersrangestringRequired
HTTP Range support for downloading partial backups.
Examplebytes=0-1023
Path parametersidstring (uuid) Required
ID of the object.
Example12699e27-b584-464a-81ee-5b4784b6d425
backupIdstring (uuid) Required
The Appliance Backup ID given in the initiation response.
Example4c07bc67-57ea-42dd-b702-c2d6c45419fc
Responses200
Backup file is being streamed.
string (binary)
The encrypted Appliance Backup file.
401
Token error. Login again.
object
Generic HTTP error.
idstring
Machine readable error code.
messagestring
Human readable error details.
403
Insufficient permissions to access this resource.
object
Generic HTTP error.
idstring
Machine readable error code.
messagestring
Human readable error details.
404
The requested resource can not be found.
object
Generic HTTP error.
idstring
Machine readable error code.
messagestring
Human readable error details.
406
Invalid 'Accept' header.
object
Generic HTTP error.
idstring
Machine readable error code.
messagestring
Human readable error details.
410
Backup creation failed.
412
Appliance is not in the right state for this operation.
object
Generic HTTP error.
idstring
Machine readable error code.
messagestring
Human readable error details.
500
Unexpected server side error.
object
Generic HTTP error.
idstring
Machine readable error code.
messagestring
Human readable error details.